
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_612996_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_612996_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_612996_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_612996_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_612996_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_612996_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_612996_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_612996_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_612996_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_612996_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_612996_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_612996_ {  }
	.layout_612996_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_612996_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_612996_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612996_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_612996_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_612996_ > .box > .boxin1 { padding:0 0px; }
	.layout_612996_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612996_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_612996_ > .box > .boxin1 { padding:0 0px; }
	.layout_612996_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612996_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_612996_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_613006_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_613006_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_613006_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_613006_ { min-height:30px; }
[id^=div_user_list] .group_613006_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_613026_ { display:table; margin:0; padding:0; width:100%; }
.group_613026_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck173/farm/page_img021585817279.jpg') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_613016_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_613016_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_613016_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_613016_ { min-height:30px; }
[id^=div_user_list] .group_613016_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_613036_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_613036_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_613036_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_613036_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_613036_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_613036_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_613036_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_613036_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_613036_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_613036_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_613036_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_613036_ {  }
	.layout_613036_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_613036_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_613036_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_613036_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_613036_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_613036_ > .box > .boxin1 { padding:0 0px; }
	.layout_613036_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_613036_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_613036_ > .box > .boxin1 { padding:0 0px; }
	.layout_613036_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_613036_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_613036_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_613076_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_613076_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_613076_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_613076_ { min-height:30px; }
[id^=div_user_list] .group_613076_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_613126_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_613126_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_613126_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_613136_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_613136_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_613136_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_613136_ { min-height:30px; }
[id^=div_user_list] .group_613136_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_613106_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_613116_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_613116_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_613116_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_613116_ { min-height:30px; }
[id^=div_user_list] .group_613116_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_613096_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_613096_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_613086_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_613086_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_613086_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_613086_ { min-height:30px; }
[id^=div_user_list] .group_613086_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_613046_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_613046_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_613046_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_613146_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_613146_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_613146_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_613146_ { min-height:30px; }
[id^=div_user_list] .group_613146_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_613056_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_613056_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_613066_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_613066_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_613066_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_613066_ { min-height:30px; }
[id^=div_user_list] .group_613066_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_613166_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_613156_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_613156_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_613156_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_613156_ { min-height:30px; }
[id^=div_user_list] .group_613156_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_613176_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_613176_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_613176_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_613176_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_613176_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_613176_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_613176_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_613176_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_613176_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_613176_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_613176_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_613176_ {  }
	.layout_613176_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_613176_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_613176_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_613176_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_613176_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_613176_ > .box > .boxin1 { padding:0 0px; }
	.layout_613176_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_613176_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_613176_ > .box > .boxin1 { padding:0 0px; }
	.layout_613176_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_613176_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_613176_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_613196_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_613196_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_613206_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_613206_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_613206_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_613206_ { min-height:30px; }
[id^=div_user_list] .group_613206_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_613226_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_613216_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_613216_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_613216_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_613216_ { min-height:30px; }
[id^=div_user_list] .group_613216_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_613186_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_613186_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_613186_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_613186_ { min-height:30px; }
[id^=div_user_list] .group_613186_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_613236_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_613236_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_613236_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_613236_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_613236_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_613236_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_613236_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_613236_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_613236_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_613236_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_613236_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_613236_ {  }
	.layout_613236_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_613236_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_613236_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_613236_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_613236_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_613236_ > .box > .boxin1 { padding:0 0px; }
	.layout_613236_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_613236_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_613236_ > .box > .boxin1 { padding:0 0px; }
	.layout_613236_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_613236_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_613236_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_613266_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_613266_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_613276_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_613276_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_613276_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_613276_ { min-height:30px; }
[id^=div_user_list] .group_613276_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_613286_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_613246_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_613246_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_613246_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_613246_ { min-height:30px; }
[id^=div_user_list] .group_613246_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_613256_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_613256_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_613256_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_613256_ { min-height:30px; }
[id^=div_user_list] .group_613256_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_613296_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_613296_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_613296_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_613296_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_613296_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_613296_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_613296_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_613296_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_613296_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_613296_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_613296_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_613296_ {  }
	.layout_613296_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_613296_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_613296_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_613296_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_613296_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_613296_ > .box > .boxin1 { padding:0 0px; }
	.layout_613296_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_613296_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_613296_ > .box > .boxin1 { padding:0 0px; }
	.layout_613296_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_613296_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_613296_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_613306_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_613306_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_613316_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_613316_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_613316_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_613316_ { min-height:30px; }
[id^=div_user_list] .group_613316_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_613326_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }
